body
{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
.container
{
	width:980px;
	margin:auto;
}
h1 
{
	font-size:40px;
	font-weight:700;
	margin-bottom:30px;
	float:left;
}
h1 span {
    width: 100%;
    float: left;
    font-size: 20px;
}
img 
{
    width: 100%;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
li 
{
	padding:5px 0;
}